<?php 
	global $post, $query_string, $SMTheme;
	

	
	
	
	if (have_posts()) :
	
	
	
	
	if (!isset($_GET['ajaxpage'])) {?> <div class='articles'> <?php }
	
	
	
	
	while (have_posts()) : the_post(); ?>
		<div class='one-post'>
			
			<div class='post-body'>
			<div id="post-<?php the_ID(); ?>" <?php post_class("post-caption"); ?>>
			<?php  //Title
			if (!is_single()&&!is_page()) { ?>
				<h2><a href="<?php the_permalink(); ?>" title="<?php printf( $SMTheme->_( 'permalink' ), the_title_attribute( 'echo=0' ) ); ?>" class='post_ttl'><?php the_title(); ?></a></h2>
			<?php } else { ?>
				<h1><?php the_title(); ?></h1>
			<?php } ?>
				
				<span class='post-date' <?php if(is_page()) echo 'style="display:none"' ?>><?php echo get_the_date(); ?></span>
			
			</div>
			
			<?php // Post featured image
                if(has_post_thumbnail())  {
				
					if (!is_single()){ ?><a href="<?php the_permalink(); ?>" title="<?php printf( $SMTheme->_( 'permalink' ), the_title_attribute( 'echo=0' ) ); ?>"> <?php }
					
					the_post_thumbnail(
						'post-thumbnail',
                        array("class" => $SMTheme->get( 'layout','imgpos' ) . " featured_image")
                    );
					
					if (!is_single()){ ?></a><?php }
					
                }

				?>
				
			
			
			
			<?php
			//Post meta (comments, date, categories)
			if (!is_page()) {?><p class='post-meta'>
			
				
				
				<img src='<?php echo get_template_directory_uri();?>/images/smt/category.png' alt='Categories' /> &nbsp;<?php the_category('&nbsp|&nbsp');  
				
				if(comments_open( get_the_ID() ))  {
                    ?>&nbsp;<img src='<?php echo get_template_directory_uri();?>/images/smt/comments.png' alt='Comments' />&nbsp;<span class='post-comments'><?php comments_popup_link( $SMTheme->_( 'noresponses' ), $SMTheme->_( 'oneresponse' ), $SMTheme->_( 'multiresponse' ) ); ?></span>
				<?php } 
				edit_post_link( $SMTheme->_( 'edit' ), '     |     <span class="edit-link">', '</span>' );
				?>
				
			</p><?php } ?>
			
			
				<?php
				//Post content
				if (!is_single()&&!is_page()) { 
					if ( ! post_password_required() ) { smtheme_excerpt('echo=1'); } else the_content('');
					?><a href='<?php the_permalink(); ?>' class='readmore'><?php echo $SMTheme->_( 'readmore' ); ?></a><?php
				} else {
					the_content('');
				}
				wp_link_pages(); ?>
			</div>
		</div>
		
		
		
		
	<?php endwhile; ?>
	
	
	
	
	
	<?php if (!isset($_GET['ajaxpage'])) {?></div><?php } ?>
	
	
	
	
	
	
<?php endif; ?>